Package twisted :: Package im :: Module tocsupport

[show private | hide private]
[frames | no frames]

## Module twisted.im.tocsupport

TOC (i.e. AIM) support for Instance Messenger.

Classes
`TOCAccount` |
`TOCGroup` |
`TOCPerson` |
`TOCProto` |

Function Summary
| `dehtml(text)`
| `html(text)`

Variable Summary
`Enum` | `AWAY`
`Enum` | `OFFLINE`
`Enum` | `ONLINE`
`SelectReactor` | `reactor`

Variable Details

### AWAY

  Type:
    `Enum`
  Value:

        <None: Away>

### OFFLINE

  Type:
    `Enum`
  Value:

        <None: Offline>

### ONLINE

  Type:
    `Enum`
  Value:

        <None: Online>

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x82e8c8c>

Generated by Epydoc 1.1 on Thu May 8 13:16:26 2003 | http://epydoc.sf.net